<template>
  <view class="seckillAd">
    <img :src="picurl" alt="" class="pic">
  </view>
</template>

<script>
export default {
  name:"seckillAd",
  props:{
    picurl:{
      type:String
    }
  },
  mounted(e){
    console.log(this.picurl,"57448185")
  }
}
</script>

<style lang="scss">
.seckillAd{
    .pic{
      width: 342upx;
      height: 165upx;
    }
}
</style>